Knowledgebase
Solutions for errors occured during downloading and installing the Appeon plug-in
Posted by Nico Wang on 25 February 2016 05:27 PM

We’d recommend using Chrome or Firefox to install the Appeon Plug-in for the first time so users can directly run the Appeon Web apps in Internet Explorer without needing to install the Appeon Plug-in again.

If there’s download error (of the Appeon Plug-in) occurring, please first make sure that the versions and builds of the Appeon Developer and the Appeon Server are the same, and then please try the following to resolve it:

1. If you are using Internet Explorer, please try the following  steps:

Step 1: Please click Restore advanced settings and Reset as shown below.

Step 2:  Please refer Configuring IE settings in the Apppeon documentation to configure the related IE settings.

http://www.appeon.com/support/documents/appeon_online_help/2015/installation_guide/bk02ch05s02s01.html#NET_configure_IE_security_settings

Step 3: Run the app again and following the onscreen procedure to download and install the plug-in. 

If the issue still cannot be resolved, please try the following steps:

Step 1: Please reinstall the Appeon plug-in by referring to the article below and try again.

http://support.appeon.com/index.php?/Knowledgebase/Article/View/55/0/the-steps-to-remove-appeon-activex-and-components

Step 2: Suppose that the URL you are using to access the AEM of the Appeon server is http://ipaddress:port/AEM, and then you can access the corresponding plug-in with the following URLs.

For 32-bit IE: http://ipaddress:port/appeon/weblibrary_ax/support/ax_install_x32.zip
For 64-bit IE: http://ipaddress:port/appeon/weblibrary_ax/support/ax_install_x64.zip

And download the corresponding plug-in (ax_install_x32.zip for 32-bit IE; and ax_install_x64.Zip for 64-bit IE).

Step 3: Unzip the downloaded zipped file.

Step 4: Double-click to run update.exe from the extracted files.

2. If you are using browsers other than Internet Explorer (Chrome or Firefox for example), please note the following:

1) Only one user (either a regular account or an administrator) can run the app at the same time. For example, a user A logs in and opens an Appeon app in Chrome/Firefox, then the other users cannot run the app or any other Appeon apps in these browsers (Chrome/Firefox/Edge) as long as the app occupied by the user A is still open in Chrome/Firefox/Edge.

2) Appeon multi-browser plug-in is installed in the OS user directory.

3) Every user (account) of the machine needs to install the plug-in once (for the first time).

4) Multiple versions of Weblibrary of Appeon 2015 (from build 0256 to this latest build 0366) can coexist, which means the user can run all the apps deployed with different builds of Appeon 2015 on the same machine.

And please directly run the app in the Chrome/Firefox to download and install the plug-in.

If you cannot install the plug-in following the onscreen procedure, please do the following:

Step 1: Close all Web browsers.

Step 2: Uninstall the Appeon multi-browser plug-in from the Control Panel.

Step 3: Run the application.

If you are prompted that the appeonmultibrowserlauncher32.exe is still running kindly please end the AppeonMultiBrowserLauncher32.exe process in the Task Manager and run the application again.

If you still cannot install the plug-in after trying the above solutions, kindly please provide the following and contact support@appeon.com.

1. The browser version;

2. The Appeon Developer and the Appeon Server version;

3. The Appeon plug-in version;

4. The error screenshots.

 

(2 votes)
This article was helpful
This article was not helpful

Comments (0)
Post a new comment 
 

Please login if you wish to leave a comment about this article.

Help Desk Software by Kayako Fusion